button:hover {
    cursor: pointer;
}

h4 {
    margin: 30px 0 10px 0;
}
.layer-right{
    width: 100px;
    height: 100px;
    background: red;
}
.wrap>div {
    opacity: 0;
    padding: 10px;
}
.mSlider-inner{
    width: 30% !important;
    height: 100% !important;
    background:rgba(10,35,66,0.85) !important;
}
@media screen and (max-width:640px) {
    button {
        width: 100%;
        margin: 2% auto;
        padding: 10px;
    }
}